BluePad: ¡controla tu pc con el móvil!

16 ~ abril ~ 09 a las 0:06 | Publicado en bluetooth, Herramientas de Trabajo, Linux, Tutoriales | 14 comentarios
Etiquetas: , , , , , ,

Ayer mismo conseguí utilizar mi telefono móvil para controlar el ratón de mi ordenador!

Hacia tiempo que lo intentava con bluepad pero no me funcionava y ayer en jaunty me funcionó, os dejo un poco la información de como hacerlo!

Primero de todo instalar las dependencias:

  • python (>=2.4)
  • python2.4-gtk2
  • python2.4-glade2
  • python-bluez
  • python-notify
  • gksu

Ahora nos descargamos el programa:

Ubuntu Cualquier distro

Y para el teléfono:

Bluepad for mobile

En el directorio BluePad encontraremos el archivo BluePad.jar que será el que instalaremos en nuestro teléfono, si no nos funciona provad con el BluePad_alternative.jar.

Todo apunto, a jugar!

Ahora debemos activar el bluetooth del ordenador (icono de conexion bluetooth -> preferencias y marcamos siempre visible, o algo asi) y del mobil.

Presionamos con el boton derecho el icono de bluepad. Y le damos a conectar, alli buscamos nuestro telefono con el boton search.

Ahora deberemos abrir la aplicación BluePad en nuestro mobil.  Seleccionado el lenguaje, nos aparece la siguiente pantalla y deberemos presionar la “tecla 5″ . Ahora elegiremos la opción “Selec. dispositivo” y empezará a buscar los dispositivos.
Nos aparecerá una lista de los dispositivos que se encuentra habilitados y deberemos elegir nuestrordenador y presionar en “Opciones” y después en “Conectar con el disp.”. Se nos preguntará que tenemos que hacer una conexión local y elegir la opción “Sí, siempre conceder acceso”.

Una vez hecho esto tan solo debemos elegir la opcion mouse y nos avisara en nuestro odenador que estamos conectados.

Tachán! Nuestro mobil como raton!!!!

Gracias a ParaisoLinux

14 comentarios »

RSS feed for comments on this post. TrackBack URI

  1. Chicos, no sé como será en catalán, pero en castellano moBil con B hace daño a la vista😄 Salu2 champions!

  2. Oye amigo, gracias por visitar mi blog y por el enlace….veo en tu blogroll que existe un paradiseofliunx🙂 jeje no sabia

  3. Sí, encatalán es con b xD ahora se cambia xDDDD

  4. En jaunty no se puede instalar el .deb, da un error por la versión de python que utiliza:

    Error: La dependencia no se puede satisfacer: python2.4-gtk2

    En jaunty ya no existe dicho paquete, porque esta obsoleto:
    http://packages.ubuntu.com/search?keywords=python2.4-gtk2

    Voy a ver si reportando el fallo en SourgeForge lo corrigen.
    https://sourceforge.net/tracker/?func=detail&aid=2773644&group_id=202175&atid=980529

    Si hay alguien que sepa como arreglarlo si se anima que ponga su solución.

    Saludos

  5. Mmm sí, además con el Adobe Flash.deb tampoco. Pero eso es aún más raro: me instala el paquete satisfactoriamente pero luego en Firefox na de na xD

  6. a mi tambien me pide python2.4-gtk2 que porsupuesto no esta :S. uso ubuntu jaunty AMD 64.

    ahora digo yo… si en jaunty no existe mas esa dependencia, como hizo el dueño del blog para instalarlo en jaunty? que lo diga o lo corrija :p

  7. Tengo el mismo problema, lo quiero instalar, pero obviamente no encuentra la dependencia “python2.4-gtk2” alguien lo pudo instalar de alguna otra manera??

  8. al final lo instale yo.

    tenes q instalar la SVN q puede funcionar con python 2.6

    el programa dentro de todo funciona bien. huviese preferido q sea mas completo pero funciona.

    saludos

  9. No hay ningún paquete .deb del svn? o una versión superior del programa empaquetado?

  10. no no existen .debs de SVN.

    para instalarlo tenes que tener subversion instalado (y algo mas que no me acuerdo).

    bajas la version SVN con un comando q esta en la pagina de bluepad.

    despues vas a ese directorio q se crea en tu carpeta home (se llama bluepad) y buscas el archivo “bluepad”

    yo tuve q darle permisos de ejecucion y despues lo ejecutas con doble click o “sudo sh bluepad”

    saludos

  11. Excelente loboenlunallena, con el SVN en ubuntu 9.04 funciona, ahora veré si puedo establecer la conexión entre el PC y el cel.
    Gracias😀

  12. tengo ubuntu 10.04 y tengo el mismo error como le ago para corregirlo
    Error: La dependencia no se puede satisfacer: python2.4-gtk2

  13. Soy nuevo en Ubuntu, y la verdad es que cuando busco ayuda, me lio mas…por que no tengo ni puta idea de lo que estais hablando…(me da el mismo fallo de Python2.4…y no se si se an dado soluciones o no…creo que los mas expertos, deberian mirar mas por los novatos, y explicar un poco mas afondo…de todas maneras, supongo que me cuesta adaptarme.

  14. Esto te puede ayudar:

    Baja el programa completo

    y luego busca la carpeta bluepad_pc
    y ejecuta el programa
    bluepad

    y listo, no queda instalado pero funciona igual


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

Blog de WordPress.com.
Entries y comentarios feeds.

A %d blogueros les gusta esto: